package projectzombie.inventory;

import projectzombie.util.ItemStack;

public interface IInventoryArmor
{
	public ItemStack getHelmet();
	public ItemStack getChest();
	public ItemStack getLeggings();
	
	public void setHelmet(ItemStack stack);
	public void setChest(ItemStack stack);
	public void setLeggings(ItemStack stack);
}
